body {width:100%;font-family: Arial, Helvetica,sans-serif;overflow-x: hidden;margin:0;font-size: 12px;}
.clear{clear:both;}

/* = table searchDisplay = */
/* == FormDisplayEdit == */
#formEdit { margin-top: 0; font-family: Verdana, sans-serif; }
#formEdit .box-b{width: 1100px;float:left;margin: 10px 0 80px 10px;}
#formEdit .box-c{width: 210px;float:left;margin: 10px 0 20px 10px;}
#formEdit * {box-sizing: border-box;}
#formEdit .last-column{clear: right;margin-right: 0 !important;}
#formEdit .svatekLine{ text-align: center; padding: 5px 0 5px 0; }
#showMenu .topnav .searchinp{ width: 150px; padding: 5px 0 5px 0; margin: 9px 3px 5px 3px; text-align: center; font-family: unset; font-size: 14px; }
#showMenu .topnav .searchsub{ width: 120px; padding: 5px 0 5px 0; margin: 9px 3px 5px 3px; text-align: center; font-family: unset; font-size: 14px; position: absolute; }
/* zprávy */
#formEdit .zprava {width:100%;border: 1px solid #9DC2F8; background: #DBE8F8; text-align: center;	padding: 3px;position: relative; }
#formEdit .zprava-error {width:100%;border: 1px solid #f89d9c;	background: #f8dbd7; text-align: center; padding: 3px;position: relative; }

#formEdit .box-b .sazby{ width: 100%; border: 1px solid #ccc; padding: 8px 0 8px 8px;}
#formEdit .box-b .areatext{width: 50%;}
#formEdit .box-b .sazby input{ padding: 0 0 0 0; background-color: unset; margin-top:0;}
#formEdit .box-b .odkaz_foto { width:130px;height:110px; padding: 0 0 0 0; background-color: unset; margin-top: 0;}
#formEdit .box-b .formular .rozmezi .checkClass_foto {max-height:30px; margin: 0; padding: 0 0 20px 0; _position: absolute;}

#formEdit .box-b .formular{width: 1100px;padding:0 0 0 0;}
#formEdit .box-b .formular .ramec{ background-color: #e3e3e3; padding: 0 0 10px 0; margin: 0 0 20px 0; }
#formEdit .box-b .formular .rozmezi .centered { width:100%; display:table;}
#formEdit .box-b .formular .rozmezi .line {text-align: left; padding: 0 10px 0 10px;}
#formEdit .box-b .formular .rozmezi label{font-weight: bold;}
#formEdit .box-b .formular .rozmezi textarea {padding:6px 10px 6px 10px;background-color: #FFFFFF;margin-top:5px;font-family: Arial, Helvetica,sans-serif;font-size: 14px;}
#formEdit .box-b .formular .rozmezi input {padding:6px 10px 7px 10px;background-color: #FFFFFF;margin-top:5px;}
#formEdit .box-b .formular .rozmezi select {padding:5px 10px 5px 10px;background-color: #FFFFFF;margin-top:5px;}
#formEdit .box-b .formular .rozmezi select:hover{background-color: #FFFFCC;}
#formEdit .box-b .formular .rozmezi input:hover{background-color: #FFFFCC;}
#formEdit .box-b .formular .rozmezi textarea:hover {background-color: #FFFFCC;}
#formEdit .box-b .formular .rozmezi .phone-links { clear:both; }
#formEdit .box-b .formular .rozmezi .odstup{ padding: 5px 0 10px 0; margin: 0 0 5px 0;}
#formEdit .box-b .formular .rozmezi .first{ float: left; width: 15%}
#formEdit .box-b .formular .rozmezi .textcolorblue{ float: left; color: mediumblue}

/* == checkbox == */
#formEdit .box-b .formular .rozmezi input[type="checkbox"]{ -webkit-appearance: none; -moz-appearance: none; box-sizing: border-box; border: 1px solid; padding: 14px 0 0 14px; background-color: red; position: absolute; }
#formEdit .box-b .formular .rozmezi input[type="checkbox"]:checked {background-color: green;}
#formEdit .box-b .formular .rozmezi .checkbox{padding-left: 20px;}
#formEdit .box-b .formular .rozmezi .checkClass{max-height:30px; margin: 0; padding: 10px 0 0 0; position: absolute;}
#formEdit .box-b .formular .rozmezi .divCheckClass { padding: 0; margin: 0 0 15px 0; }
#formEdit .marbot5{padding-bottom:5px;}

#formEdit .box-b .formular .ramec-transparent { padding: 0 0 10px 0; }
/*== start lightbox*/
#formEdit .box-b .formular .rozmezi .hover01 figure{display: unset; margin-top: unset;margin-bottom: unset;	margin-left: unset;	margin-right: unset;}
#formEdit .box-b .formular .rozmezi .hover01 figure img { initial-scale(1.0); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out;}
#formEdit .box-b .formular .rozmezi .hover01 figure:hover img { initial-scale(1.1); transform: scale(1.1);}
#formEdit .box-b .formular .rozmezi .galerie-ram {width:auto;height:auto;margin:auto;position: relative;}
#formEdit .box-b .formular .rozmezi .galerie-check { position: absolute; bottom: 140px; right: 120px; }
#formEdit .box-b .formular .rozmezi .galerie-container { position: relative; width: 140px; height: 140px; float: left; margin-left: 10px; }
#formEdit .box-b .formular .rozmezi .galerie-img { width:130px; height:110px; margin: 0 0 0 0;}


#formEdit .box-b .formular .rozmezi .lineFine {width:100%;}
#formEdit .box-b .formular .rozmezi .tab1070{width:1070px;float:left;display:table;margin: 10px 10px 0 0;}

#formEdit .box-b .formular .rozmezi .deleni60{width:60px;float:left;display:table;margin: 10px 10px 0 0;} /*R*/
#formEdit .box-b .formular .rozmezi .deleni100{width:100px;float:left;display:table;margin: 10px 10px 20px 0;} /*R*/ /* events_edit  button */
#formEdit .box-b .formular .rozmezi .deleni120{width:120px;float:left;display:table;margin: 10px 10px 0 0;}

#formEdit #titul-form{margin-top: 0;}
#formEdit #titul-form .page-left{width:50%;float:left;font-size:17px;font-weight: bold;padding:5px 0 5px 0;}
#formEdit #titul-form .page-right{width:50%;float:left;font-size:17px;font-weight: bold;padding:5px 0 5px 0;}

#formEdit #titul-form-prijem{border: 1px solid;padding: 0 0 30px 0;background: #A1A1A1;}
#formEdit #titul-form-prijem .page-left{width:49%;float:left;font-size:15px;font-weight: bold;padding:5px 0 10px 0;margin-left:10px}
#formEdit #titul-form-prijem .page-right{width:49%;float:left;font-size:15px;font-weight: bold;padding:5px 0 10px 0;margin-left:0}

#formEdit #titul-form-inf{margin-top: 0;}
#formEdit #titul-form-inf .page-left{width:50%;float:left;padding:5px 0 5px 0;}
#formEdit #titul-form-inf .page-right{width:50%;float:left;padding:5px 0 5px 0;}



#formEdit .box-c #edit-border {width: auto;padding:0 0 0 0;}
#formEdit .box-c #edit-border #edit-button {width: 220px;padding: 15px 15px 15px 0;margin: 0 0 0 0;background-color: rgba(234, 83, 0, 0.53);cursor: pointer;border: none;}
#formEdit .box-c #edit-border .submit{position: fixed;}
#formEdit .box-c #edit-border #edit-button:hover {/*background-color: #5c9ccc;*/background-color: #dd0000;color: white;}

#formEdit .box-c #search-border #search-button {width: 220px;padding: 15px 15px 15px 0;margin: 50px 0 0 0;background-color: rgba(0, 165, 234, 0.53);cursor: pointer;border: none;}
#formEdit .box-c #search-border #search-button:hover {background-color: #5c9ccc;color: white;}
#formEdit .box-c #del-border {width: auto;padding:0 0 0 0;}

#formEdit .textcenter{text-align: center;}
#formEdit .paddrig{padding-right: 10px}

/* = table searchDisplay = */
#formEdit .box-b .formular .rozmezi table {	border: 1px solid #ccc;	border-collapse: collapse;	margin: 0;	padding: 0;	width: 100%;	table-layout: fixed;}
#formEdit .box-b .formular .rozmezi table caption {	font-size: 1.5em;	margin: .5em 0 .75em;}
#formEdit .box-b .formular .rozmezi table tr {	_background-color: #f8f8f8;	border: 1px solid #ddd;	padding: .35em;}
#formEdit .box-b .formular .rozmezi table th {	padding: .625em; text-align: center;background-color: #5c9ccc;color: white;}
#formEdit .box-b .formular .rozmezi table td {	padding: .625em; text-align: center;font-size: .85em; _padding:8px 0 8px 0;}
#formEdit .box-b .formular .rozmezi table th {	font-size: .85em;	letter-spacing: .1em;	text-transform: uppercase;}
#formEdit .box-b .formular .rozmezi table:nth-child(even){background-color: #f2f2f2}
#formEdit .box-b .formular .rozmezi .not-active { text-decoration: none; color: unset; }
#formEdit .box-b .formular .rozmezi .active { color: #1335cf; text-decoration: underline;}
#formEdit .box-b .formular .rozmezi .active:hover { color: red; text-decoration: underline;}
#formEdit .box-b .formular .rozmezi .active:visited { color: #5c9ccc; }
#formEdit .box-b .formular .rozmezi .shadow {box-shadow: 2px 2px 5px #1c2228}
#formEdit .box-b .formular .rozmezi .button {width: 120px; padding: 5px 2px 5px 2px}

#formEdit .box-b .title {width: 100%;text-align: center;font-size: 18px;font-weight: bolder;padding-top: 10px; }
#formEdit .box-b .podtitle {width: 100%;text-align: center;font-weight: bolder;padding-top: 10px;padding-bottom: 10px;}
#formEdit .box-b table {width: 100%;border-collapse: collapse;display:table;}
#formEdit .box-b th {background-color: #5c9ccc;color: white;}
#formEdit .box-b table:nth-child(even){background-color: #f2f2f2}
#formEdit .box-b .button-add {background-image: url('../img/add.png'); background-repeat: no-repeat; padding:0 18px 18px 0; margin: 0 0 20px 15px;}
/* = button searchDisplay = */
#formEdit .box-c #search-border {width: auto;padding:0 0 0 0;}
#formEdit .box-c #search-border .submit{position: fixed;}
/*select*/
#formEdit .box-c #search-border #search-select {width: 100%;text-align:center;padding: 10px 15px 15px 0;margin: 5px 0 0 0;border: 1px solid #ddd;}
#formEdit .box-c #search-border select:hover {background-color: #FFFFCC;}
#formEdit .box-c #search-border option{font-weight: bold;padding: 4px 8px;-webkit-appearance: none;}
/*select*/
/*input*/
#formEdit .box-c #search-border #search-input-border {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('../img/searchicon10.png'); background-repeat: no-repeat; border: 1px solid #ddd;}
#formEdit .box-c #search-border input:hover {background-color: #FFFFCC;}
/*input*/
/*button*/
#formEdit .box-c #search-border #search-button-search {width: 100%;padding: 15px 15px 15px 0;margin: 5px 0 0 0;background-color: #dfeffc;cursor: pointer;border: none;}
#formEdit .box-c #search-border #search-button-search:hover {background-color: #5c9ccc;color: white;}
/*button*/

#formEdit .box-c #search-insert {width: auto;padding:0 0 0 0;}
#formEdit .box-c #search-insert .submit{position: fixed;}
#formEdit .box-c #search-insert #search-button-insert {width: 100%;padding: 15px 15px 15px 0;margin: 5px 0 0 0;background-color: #fce8ee;cursor: pointer;border: none;}
#formEdit .box-c #search-insert #search-button-insert:hover {background-color: #cc3334;color: white;}

#formEdit .box-c #search-insert #search-input {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('../img/searchicon10.png'); background-repeat: no-repeat; border: 1px solid #ddd;}
#formEdit .box-c #search-insert input:hover {background-color: #FFFFCC;}
#formEdit .box-c #search-border #search-input {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('data:images/searchicon10.png'); background-repeat: no-repeat; border: 1px solid #ddd;}
#formEdit .box-c #search-border input:hover {background-color: #FFFFCC;}
#formEdit .box-c #search-border .search-input {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('../img/search.png'); background-repeat: no-repeat; border: 1px solid #ddd;}

/* = RATING = */
#formEdit .box-c .clear{clear:both;}
#formEdit .box-b .rate{width:225px; height: 40px; margin:60px auto;margin-bottom:0;}
#formEdit .box-b .rate .rate-btn{width: 45px; height:40px;float: left;background: url(../img/rate-btn.png) no-repeat;cursor: pointer;}
#formEdit .box-b .rate .rate-btn:hover, .rate  .rate-btn-hover, .rate  .rate-btn-active{background: url(../img/rate-btn-hover.png) no-repeat;}
#formEdit .box-b .result-container{width: 82px; height: 18px;position: relative;background-color: #ccc; margin:auto;}
#formEdit .box-b .rate-stars{width: 82px; height: 18px;background: url(../img/rate-stars-transparent.png) no-repeat;position: absolute;}
#formEdit .box-b .rate-bg{height: 18px;background-color: #ffbe10;position: absolute;}
#formEdit .box-b .result-container-show{width: 80px;height: 18px;position: absolute;background-color: #fff;/*border: #ccc 1px solid;*/margin: 0 0 10px 75px;}
#formEdit .box-b .rate-stars-show{width: 82px; height: 18px;background: url(../img/rate-stars-transparent.png) no-repeat;position: absolute;}
#formEdit .box-b .rate-bg-show{height: 16px;background-color: #ffbe10;position: absolute;}
/**/
#formEdit .box-b .rating {float: left;border: none;padding: 0 0 10px 0;}
#formEdit .box-b .rating:not(:checked) > input {position: absolute;top: -9999px;clip: rect(0, 0, 0, 0);}
#formEdit .box-b .rating:not(:checked) > label {float: right;width: 1em;padding: 0 .1em;overflow: hidden;white-space: nowrap;cursor: pointer;font-size: 300%;line-height: 1.2;color: #ddd;}
#formEdit .box-b .rating:not(:checked) > label:before {content: '★ ';}
#formEdit .box-b .rating > input:checked ~ label {color: #f70;}
#formEdit .box-b .rating:not(:checked) > label:hover,
#formEdit .box-b .rating:not(:checked) > label:hover ~ label {color: gold;}
#formEdit .box-b .rating > input:checked + label:hover,
#formEdit .box-b .rating > input:checked + label:hover ~ label,
#formEdit .box-b .rating > input:checked ~ label:hover,
#formEdit .box-b .rating > input:checked ~ label:hover ~ label,
#formEdit .box-b .rating > label:hover ~ input:checked ~ label {color: #ea0;}
#formEdit .box-b .rating > label:active {position: relative;}
#footer{clear: both;width: 100%;left: 0;bottom: 0;position: fixed;}
#footer .container{text-align: center;background: #ffbe10;padding:10px 15px 15px 15px;}
#footer .active { color: #1335cf; text-decoration: underline;}
#footer .active:hover { color: red; text-decoration: underline;}
#footer .active:visited { color: #5c9ccc; }
/*==login==*/
#formEdit #ramec{ width: 100%; padding-top: 100px; }
#formEdit #ramec .tab{text-align: center;}
#formEdit #ramec .tab .tabcolor{width: 100%; background: rgba(0,195,245,0.15);}
#formEdit #ramec .tab .tabcolor .padd20{padding-top:20px;}
#formEdit #ramec  .colorred{color:red;}
#formEdit #ramec .tab .tabcolor .w250{width:250px;padding:7px 0 7px 10px;}
#formEdit #ramec .tab .tabcolor .butsub{margin: auto;padding:15px 0 0 0;width:150px;}
#formEdit #ramec .tab .tabcolor .butsub .butin{width:150px;padding: 6px 0 6px 0;}
#formEdit #ramec .tab .tabcolor .paddbot25{padding-bottom:25px;}
#formEdit #ramec .tab .tabcolor

    /*#formEdit .box-b .formular .rozmezi .edit_platba { width: 100%; background-color: #1506ff; border: 1px solid; color: #fff; border-radius: 5px; float: left; padding: 3px 0 3px 6px; margin: 0 0 0 0; font-weight: 700; font-size: 10px; word-wrap: break-word; } */

    /*==== ORGANIZER ====*/
#organizer { width:100%; margin-left: auto; margin-right: auto; margin-bottom: 50px; margin-top: 20px;font-family: unset; font-size: unset;}
/**/
#organizer .box { width: 100%; }
/**/
#organizer .box .titul { width: 100%; margin: 0; }
#organizer .box .title {width: 100%; text-align: center;font-size: 18px;font-weight: bolder;padding-top: 10px; }
#organizer .box .titul .actual {margin: 0 0 5px 0; text-align: center; font-size: 17px; }
#organizer .box .titul .pozadavek {margin: 0 0 5px 0; text-align: center; font-size: 12px;}
#organizer .box .titul .titulbox { float: left; position: relative; left: 50%; } /* width: 1255px;margin: auto;border: 2px solid #1335cf;padding: 10px 5px 10px 5px; */
#organizer .box .titul .titulbox .box_in { float: left; position: relative; left: -49%; width: 460px; }
#organizer .box .titul .titulbox .box_in .pozice { margin: auto; float: left; padding-right: 8px; font-size: 12px; }
#organizer .box .titul .titulbox .box_in .pozice select { width:120px; padding: 6px 10px 5px 10px; background-color: #FFFFFF; font-size: 12px; }
#organizer .box .titul .titulbox .box_in .pozice select:hover { background-color: #FFFFCC; }
#organizer .box .titul .titulbox .box_in .pozice input[type=submit] { width: 130px; padding: 4px 10px 4px 10px; background-color: #FFFFFF; color: #fd0303; font-size: 12px; }
#organizer .box .titul .titulbox .box_in .pozice input[type=submit]:hover { background-color: #fd0303; color: white; }
#organizer .box .titul .titulbox .box_in .pozice input, input::placeholder { font: 11px sans-serif; }


#organizer .box .table-organizer { margin: 45px auto 0 auto; height: 100%; }
#organizer .box .table-organizer .tyden-ram { width: auto; background-color: #d4cee9; border: 1px solid #ccc; text-align: center; font-size: 14px; font-weight: bold; color: #7c7c7c; }
#organizer .box .table-organizer .titul-first { width: auto; background-color: #d4cee9; text-align: center; font-size: 14px; font-weight: bold; padding: 10px 5px 10px 5px; border: 1px solid; }
#organizer .box .table-organizer .titul-th { background-color: #d4cee9; text-align: center; font-size: 14px; font-weight: bold; border: 1px solid; }
#organizer .box .table-organizer .titul-th-red { background-color: #d4cee9; text-align: center; color: red; font-size: 14px; font-weight: bold; border: 1px solid; }
#organizer .box .table-organizer .div-table { display: table; width: 100%; height: 100%; table-layout: fixed; border: 1px solid #ccc; border-spacing: 5px; object-fit: initial; margin: auto; /* cellspacing:poor IE support for  this */} /*table-layout: fixed; má vliv stejnou šířku oken*/
#organizer .box .table-organizer .div-table-row { display:table-row; width:100%; clear: both; height: 100px; object-fit: contain;/*no-border*/}
#organizer .box .table-organizer .div-table-col { width: 100%; float: left; display: table-column; _mso-table-wrap: around; } /* width px má vliv na šířku okna */ /* responsive width: auto;*/
#organizer .box .table-organizer .div-table-svat { width: 100%; float: left; padding-top: 4px; display: table-column; _mso-table-wrap: around;} /* width px má vliv na šířku okna */ /* responsive width: auto;*/
#organizer .box .table-organizer .not-active { text-decoration: none; color: unset;}
#organizer .box .table-organizer .active { color: #1335cf; text-decoration: underline;}
#organizer .box .table-organizer .active:hover { color: red; text-decoration: underline;}
#organizer .box .table-organizer .active:visited { color: #5c9ccc; }

/*#*/
#organizer .box .table-organizer .okno-den { max-width: 250px; } /* width px má vliv na šířku okna */ /* responsive width: auto;   { min-width: 170px; max-width: 230px; } */
#organizer .box .table-organizer .aktualni-den { width: 100%; _border: 1px solid #ccc; background-color: #00dd1c; padding: 2px 0 20px 5px; }
#organizer .box .table-organizer .svatecni-den { width: auto; _border: 1px solid #ccc; background-color: rgb(253, 159, 159); padding: 2px 0 20px 5px; }
#organizer .box .table-organizer .off-den { width: auto; background: #dfeffc; _border: 1px solid #5c9ccc; padding: 2px 0 20px 5px; }
#organizer .box .table-organizer .in-menu-day { width: auto; color: #7c7c7c; font-size: 14px; font-weight: bold; float: left; }
#organizer .box .table-organizer .in-menu-day-black { width: auto; color: black; font-size: 14px; font-weight: bold; float: left; }
#organizer .box .table-organizer .in-menu-event { height: 10px; float: right; padding-right: 5px; color: #7c7c7c; font-size: 14px; font-weight: bold; }
#organizer .box .table-organizer .in-menu-event-black { height: 10px; float: right; padding-right: 5px; color: black; font-size: 14px; font-weight: bold; }
#organizer .box .table-organizer .svatky-statni { height: 10px; font-size: 11px; color: red; word-wrap: break-word; }
#organizer .box .table-organizer .svatky-ostatni { font-size: 10px; color: rgba(10,10,10,0.50); word-wrap: break-word; }
#organizer .box .table-organizer .svatky-privat { height: 10px; color: red; float: right; padding-left: 5px; word-wrap: break-word; }
#organizer .box .table-organizer .img-svatky-privat { height: 10px; width: 9px; object-fit: cover; }
#organizer .box .table-organizer .hr-svatky-privat { color: rgba(10,10,10,0.15);padding: 0; } /* width px má vliv na šířku okna */ /* responsive width: auto;*/
#organizer .box .table-organizer .edit_event { width: 100%; border-radius: 5px; float: left; padding: 6px 0 6px 6px; margin: 3px 0 0 0; _font-weight: 700; font-size: 10px; word-wrap: break-word; }
#organizer .box .table-organizer .edit_platba { width: 100%; background-color: #1506ff; border: 1px solid; color: #fff; border-radius: 5px; float: left; padding: 0 0 3px 6px; margin: 3px 0 0 0; _font-weight: 700; font-size: 10px; word-wrap: break-word; }

#organizer .box .tablebox { margin-left: 20%; margin-right: 20%; }
#organizer .box .tablebox .centered {display:table; width:100%;}
#organizer .box .tablebox .line {_text-align: left;padding: 30px 10px 0 10px;}
#organizer .box .tablebox .line .arrow_left { width: 30%; float: left; font-weight: bold; padding:5px 0 5px 0;clear:both; }
#organizer .box .tablebox .line .center-menu { width: 40%; float: left; font-weight: bold; padding:5px 0 5px 0; text-align: center; }
#organizer .box .tablebox .line .arrow_right { width: 3%; float: right; font-weight: bold; padding:5px 0 5px 0; }

#organizer .box .tablebox table { border: 1px solid #ccc;	border-collapse: collapse;	margin: 0;	padding: 0;	width: 100%;	table-layout: fixed;}
#organizer .box .tablebox table caption {	font-size: 1.5em;	margin: .5em 0 .75em;}
#organizer .box .tablebox table tr { background-color: #f8f8f8;	border: 1px solid #ddd;	padding: .35em;}
#organizer .box .tablebox table th { padding: .625em; text-align: center;background-color: #5c9ccc;color: white;}
#organizer .box .tablebox table td { padding: .625em; text-align: center;font-size: .85em; }
#organizer .box .tablebox table th { font-size: .85em; letter-spacing: .1em; text-transform: uppercase;}
#organizer .box .tablebox table:nth-child(even){background-color: #f2f2f2}

#organizer .box .tablebox .active { color: #1335cf; text-decoration: underline;}
#organizer .box .tablebox .active:hover { color: red; text-decoration: underline;}
#organizer .box .tablebox .active:visited { color: #5c9ccc; }

#organizer .box .tablebox .not-active { text-decoration: none; color: unset; }
#organizer .box .tablebox .shadow {box-shadow: 2px 2px 5px #1c2228}
#organizer .box .tablebox .button {padding: 5px 5px 5px 5px; margin: 0 0 10px 0;}

/* == PlatbaDisplayEdit == */
#platbaDisplay { margin-top: 0; font-family: Verdana, sans-serif; }
#platbaDisplay i { font-size: 11px; color:red; }
#platbaDisplay .box-b { width: 1100px; float: left; margin: 20px 0 100px 10px; }
#platbaDisplay .box-c { width: 210px; float: left; margin: 20px 0 0 10px; }
#platbaDisplay * { box-sizing: border-box; }
#platbaDisplay .last-column { clear: right; margin-right: 0 !important; }
#platbaDisplay .box-b .formular {width: 1100px; padding: 0 0 0 0; }
#platbaDisplay .box-b .formular .ramec { background-color: #e3e3e3; padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .centered { display: table; width:100%; }
#platbaDisplay .box-b .rozmezi .line { text-align: left; padding: 0 10px 0 10px; }
#platbaDisplay .box-b .formular .rozmezi label { font-weight: bold; }
#platbaDisplay .box-b .formular .ramec { background-color: #e3e3e3; padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .ramec-color-head { background-color: rgba(250, 212, 46, 0.18); padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .ramec-color-cust { background-color: rgba(255, 2, 12, 0.18); padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .ramec-color-move { background-color: rgba(159, 0, 83, 0.15); padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .ramec-color-int { background-color: rgba(0, 119, 230, 0.11); padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi .ramec-color-price { background-color: rgba(255, 151, 148, 0.25); padding: 0 0 10px 0; }
#platbaDisplay .box-b .formular .rozmezi textarea { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: #FFFFFF; margin-top: 5px; }
#platbaDisplay .box-b .formular .rozmezi input[type=text] {  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; padding:6px 10px 7px 10px; background-color: #FFFFFF; margin-top: 5px; }
#platbaDisplay .box-b .formular .rozmezi select { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; background-color: #FFFFFF; margin-top: 5px; }
/* == checkbox ==  */
#platbaDisplay .box-b .formular .rozmezi input[type="checkbox"] { -webkit-appearance: none; background-color: #fafafa; border: 1px solid #cacece; box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 -15px 10px -12px rgba(0,0,0,0.05); padding: 9px; border-radius: 3px; display: inline-block; position: relative; }
#platbaDisplay .box-b .formular .rozmezi input[type="checkbox"]:checked { background-color: green; }
#platbaDisplay .box-b .formular .rozmezi .checkbox { padding-left: 20px; }
#platbaDisplay .box-b .formular .rozmezi .divCheckClass { padding: 15px 0 0 0; }
#platbaDisplay .box-b .formular .rozmezi .divPadTop { padding-top: 15px }
#platbaDisplay .box-b .formular .rozmezi .divPadTopLoop { padding-top: 15px }
#platbaDisplay .box-b .formular .rozmezi .divPadBott { padding-bottom: 10px }
#platbaDisplay .box-b .formular .rozmezi .divPadLeft { padding-left: 10px }
#platbaDisplay .box-b .formular .rozmezi .checked { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; float: left; margin: 5px 0 5px 0; padding: 10px 0 10px 10px; min-height: 37px; position: absolute; }
#platbaDisplay .box-b .formular .rozmezi select:hover { background-color: #FFFFCC; }

#platbaDisplay .box-b .formular .rozmezi input[type=text]:hover { background-color: #FFFFCC; }
#platbaDisplay .box-b .formular .rozmezi textarea:hover { background-color: #FFFFCC; }
#platbaDisplay .box-b .formular .rozmezi .lineFine { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; float: left; margin: 5px 0 5px 0; padding: 10px 0 10px 10px; min-height: 37px; }
#platbaDisplay .box-b .formular .rozmezi .lineHead { width: 100%; float: left; min-height: 37px; }
#platbaDisplay .box-b .formular .rozmezi .deleni100 { width: 100%; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni1090 { width: 1070px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni936 { width: 936px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni920 { width: 920px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni800 { width: 800px; float: left; display: table; margin: 10px 10px 0 0; } /*R = responsive*/
#platbaDisplay .box-b .formular .rozmezi .deleni350 { width: 350px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni300 { width: 300px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni206 { width: 206px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni170 { width: 170px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni144 { width: 144px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni109 { width: 109px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni94 { width: 94px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni80 { width: 80px; float: left; display: table; margin: 10px 10px 0 0; }
#platbaDisplay .box-b .formular .rozmezi .deleni60 { width: 60px; float: left; display: table; margin: 10px 10px 0 0; } /*R*/
#platbaDisplay .box-b .formular .rozmezi .deleni40 { width: 40px; float: left; display: table; margin: 10px 10px 0 0; } /*R*/
#platbaDisplay .box-b .formular .rozmezi .deleni20 { width: 20px; float: left; display: table; margin: 10px 10px 0 0; } /*R*/
#platbaDisplay .box-b .formular .rozmezi .spravacheckbox { max-height: 30px; margin: 0 0 20px 0; clear: both; } /*FA*/
#platbaDisplay .box-b .formular .rozmezi .spravalabel { max-height: 30px; margin: 0 0 20px 20px; clear: both; } /*FA*/
#platbaDisplay .box-b .formular .rozmezi .text-right { text-align: right; }

#platbaDisplay .box-b .formular .rozmezi .firma170 { width: 170px; float: left; display: table; margin: 4px 10px 0 0; } /*R*/
#platbaDisplay .box-b .formular .rozmezi .firma144 { width: 144px ;float: left; display: table; margin: 4px 10px 0 0; } /*R*/
#platbaDisplay .box-b .formular .rozmezi .firmai80 { width: 80px; float: left; display: table; margin: 4px 10px 0 0; } /*R*/
/* == table == */
#platbaDisplay .box-b .formular .rozmezi table {border: 1px solid #ccc;	border-collapse: collapse;	margin: 0;	padding: 0;	width: 100%;	table-layout: fixed;}
#platbaDisplay .box-b .formular .rozmezi table caption {font-size: 1.5em;margin: .5em 0 .75em;}
#platbaDisplay .box-b .formular .rozmezi table tr {_background-color: #f8f8f8;	border: 1px solid #ddd;	padding: .35em;}
#platbaDisplay .box-b .formular .rozmezi table th {padding: .625em;	text-align: center;background-color: #5c9ccc;color: white;}
#platbaDisplay .box-b .formular .rozmezi table td {padding: .625em;	text-align: center;font-size: .85em;}
#platbaDisplay .box-b .formular .rozmezi table th {font-size: .85em;letter-spacing: .1em;	text-transform: uppercase;}
#platbaDisplay .box-b .formular .rozmezi table:nth-child(even){background-color: #f2f2f2}

#platbaDisplay .box-b .title {width: 100%;text-align: center;font-size: 18px;font-weight: bolder;padding-top: 10px;}
#platbaDisplay .box-b .podtitle {width: 100%;text-align: center;font-weight: bolder;padding-top: 10px;padding-bottom: 10px;}
#platbaDisplay .box-b table {width: 100%;border-collapse: collapse;display:table;}
#platbaDisplay .box-b th {background-color: #5c9ccc;color: white;}
#platbaDisplay .box-b table:nth-child(even){background-color: #f2f2f2}

#platbaDisplay #titul-form{ margin-top: 0; }
#platbaDisplay #titul-form .page-left{ width: 50%; float: left; font-size: 17px; font-weight: bold; padding: 5px 0 5px 0;}
#platbaDisplay #titul-form .page-right{ width:50%; float: left; text-align: right; font-size: 17px; font-weight: bold; padding: 5px 0 5px 0;}

#platbaDisplay .box-c #edit-border {width: auto;padding:0 0 0 0;}
#platbaDisplay .box-c #edit-border #edit-button {width: 220px;padding: 15px 15px 15px 0;margin: 0 0 0 0;background-color: rgba(234, 83, 0, 0.53);cursor: pointer;border: none;}
#platbaDisplay .box-c #edit-border .submit{position: fixed;}
#platbaDisplay .box-c #edit-border #edit-button:hover {/*background-color: #5c9ccc;*/background-color: #dd0000;color: white;}

#platbaDisplay .box-c #search-border {width: auto;padding:0 0 0 0;}
#platbaDisplay .box-c #search-border .submit{position: fixed;}
#platbaDisplay .box-c #search-border #search-button {width: 220px;padding: 15px 15px 15px 0;margin: 50px 0 0 0;background-color: #dfeffc;cursor: pointer;border: none;}
#platbaDisplay .box-c #search-border #search-button:hover {background-color: #5c9ccc;color: white;}
#platbaDisplay .box-c #search-border {width: auto;padding:0 0 0 0;}
#platbaDisplay .box-c #search-border #search-input {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('../img/searchicon10.png'); background-repeat: no-repeat; border: 1px solid #ddd;}
#platbaDisplay .box-c #search-border input:hover {background-color: #FFFFCC;}
#platbaDisplay .box-c #search-border .search-input {width: 100%; text-align:center;padding: 10px 15px 15px 0; margin: 5px 0 0 0; box-sizing: border-box; background-image: url('../img/search-icon.png'); background-repeat: no-repeat; border: 1px solid #ddd;}

#platbaDisplay .box-c #search-border #search-select {width: 100%;text-align:center;padding: 10px 15px 15px 0;margin: 5px 0 0 0;border: 1px solid #ddd;}
#platbaDisplay .box-c #search-border select:hover {background-color: #FFFFCC;}
#platbaDisplay .box-c #search-border option{font-weight: bold;font-size:15px; padding: 4px 8px;-webkit-appearance: none;}
#platbaDisplay .box-c #search-border #search-button-search {width: 100%;padding: 15px 15px 15px 0;margin: 5px 0 0 0;background-color: #dfeffc;cursor: pointer;border: none;}
#platbaDisplay .box-c #search-border #search-button-search:hover {background-color: #5c9ccc;color: white;}
#platbaDisplay .box-c #search-border a:link, a:visited {text-decoration: none;display: inline-block;color:#FFFFFF;}
#platbaDisplay .box-c #search-border a:hover {text-decoration:none;color:#FFFFFF;}

/*==info_o_stavu== 1/PagePlatbaDisplayData, PagePlatbaDisplaySearch*/
#platbaDisplay .box-b .formular .platbaSuccess{width:350px;border: 1px solid rgba(14,14,14,0.29);border-radius:5px 5px 5px 5px;margin:0 0 0 350px;padding:10px 10px 10px 10px;text-align: center;background: rgba(247,245,170,0.64);font-weight: normal;position:absolute}
#platbaDisplay .box-b .formular .searchSuccess{border: 1px solid rgba(14,14,14,0.29);border-radius:5px 5px 5px 5px;margin-top:7px;padding:20px 20px 20px 20px;text-align: center;background: rgba(247,245,170,0.64);font-weight: normal;}


/*==show menu==*/

#showMenu{ margin:0; _position: fixed; }
#showMenu .topnav {
    overflow: hidden;
    background-color: #333;
}

#showMenu .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

#showMenu .topnav a:hover {
    background-color: #ddd;
    color: black;
}

#showMenu .topnav a.active {
    background-color: #4CAF50;
    color: white;
}

#showMenu .topnav .icon {
    display: none;
}


